$white :                              #FFFFFF;

// default color
$default-darkest :                    #212360;
$default-dark :                       #3134A5;
$default-light :                      #4649C9;
$default-lightest :                   #F4F4FC;

// purple color
$purple-darkest :                     #6F268D;
$purple-dark :                        #B14BCF;
$purple-light :                       #E0CBE6;
$purple-lightest :                    #FAF5FC;

// blue-sea color
$blue-sea-darkest :                   #11688E;
$blue-sea-dark :                      #289FCB;
$blue-sea-light :                     #38B5E3;
$blue-sea-lightest :                  #EFF9FE;

// dark-navy color
$dark-navy-darkest :                  #0C335A;
$dark-navy-dark :                     #1B4D80;
$dark-navy-light :                    #387EC5;
$dark-navy-lightest :                 #EAF1F9;

// green color
$green-darkest :                      #50951a;
$green-dark :                         #C7C232;
$green-light :                        #C5D9B1;
$green-lightest :                     #F6FCF1;

// orange color
$orange-darkest :                     #b1461e;
$orange-dark :                        #C1562E;
$orange-light :                       #FF9E7A;
$orange-lightest :                    #FFF6F3;

// golden color
$golden-darkest :                     #B27D20;
$golden-dark :                        #EFBE4B;
$golden-light :                       #FFD26A;
$golden-lightest :                    #F3F0E7;

// red-plum color
$red-plum-darkest :                   #D90005;
$red-plum-dark :                      #970003;
$red-plum-light :                     #F21D22;
$red-plum-lightest :                  #f5eaea;

// gray color
$gray-darkest :                       #3B3B3B;
$gray-dark :                          #727272;
$gray-light :                         #C5D9B1;
$gray-lightest :                      #EBF3E3;
